h2 {
    font-size: 3rem !important;
}

p {
    font-size: 1.1rem !important;
}

.hero-content p, .hero-content #cta-2 {
    margin: 1rem 0;
}
 
.drive-content p {
    font-size: 1.1rem;
    width: 70%;
}

.footer-layer-one {
    flex-direction: column;
    padding: 2rem 0 0 0;
}

.map {
    margin: auto;
}

.map iframe {
    height: 20rem;
}

.footer-info p {
    font-size: 0.8rem !important;
}